[Users] [Bug 3412] Claws-mail crashes when choosing fancy view only on certain emails

noreply at thewildbeast.co.uk noreply at thewildbeast.co.uk
Tue Mar 31 17:12:13 CEST 2015


http://www.thewildbeast.co.uk/claws-mail/bugzilla/show_bug.cgi?id=3412

--- Comment #10 from Salvatore De Paolis <iwkse at claws-mail.org> ---
> Thanks for the tip. Could you indicate how to upgrade the webkit? Should I
> upgrade the whole fancy viewer, or just the webkit? 
> 
> I typed 'webkit' on my repositories manager and found a lot of packages. Not
> sure which one I should upgrade. Any guidance on this is most welcome.
> 
> Thanks in advance.

Welcome. You should search for webkit gtk package. It's up to your distribution
for the right name, but you should upgrade just that.
HTH

-- 
You are receiving this mail because:
You are the assignee for the bug.


More information about the Users mailing list